"PreferencePanelLabel" = "Appearance";
"Missing" = "(missing)";
"ProportionalLabelFormat" = "Proportional (%@):";
"serif" = "Serif";
"sans-serif" = "Sans-serif";
"AdditionalFontsLabelFormat" = "Additional fonts for %@ pages";
"serif_note" = "(like Times)";
"sans-serif_note" = "(like Helvetica)";
